<?php

namespace domain\Product\ProductAccessory;

use domain\_\AbstractBuilder;
use domain\Product\Product\Product;

class ProductAccessoryBuilder extends AbstractBuilder
{
    public function instanciateProductAccessory(): ProductAccessory
    {
        $productAccessory = new ProductAccessory();
        return $productAccessory;
    }
}